<?
# Текстовая онлай игра "Тюряга" for DCMS 6.6.4
# Автор spamerBoy
# Ацка 551 514 865

# подключаем файлы
include_once '../sys/inc/start.php';
include_once '../sys/inc/compress.php';
include_once '../sys/inc/sess.php';
include_once '../sys/inc/home.php';
include_once '../sys/inc/settings.php';
include_once '../sys/inc/db_connect.php';
include_once '../sys/inc/ipua.php';
include_once '../sys/inc/fnc.php';
include_once '../sys/inc/user.php';

# заголовок
$set['title']='Тюряга - помощь';

# шапка
include_once '../sys/inc/thead.php';
title();
err();
aut();

# существует сесия - продолжим
if (isset($user)){

# покажем скрин
echo '<div class="zona_rekl"><img src="img/description_image_sansanych.gif" alt="*" /></div>';

$action=htmlspecialchars(trim($_GET['action']));

switch ($action){

default:

# текст
echo '<div class="zona_menu">
Если что не ясно , можешь спросит здесь.
</div>';

# выбор действий
echo '<div class="zona_aut"> Ваше действие :</a></div>';
echo '<div class="zona_rekl"><img src="img/icon/icon_a_experience.png" alt="*" /> <a href="help.php?action=pers"> Персонаж</a></div>';
echo '<div class="zona_rekl"><img src="img/icon/icon_a_experience.png" alt="*" /> <a href="help.php?action=svodka"> Сводка</a></div>';
echo '<div class="zona_rekl"><img src="img/icon/icon_a_experience.png" alt="*" /> <a href="help.php?action=top"> Топ блатных</a></div>';
echo '<div class="zona_rekl"><img src="img/icon/icon_a_experience.png" alt="*" /> <a href="help.php?action=shmon"> Шмон камер</a></div>';
echo '<div class="zona_rekl"><img src="img/icon/icon_a_experience.png" alt="*" /> <a href="help.php?action=ment"> Сторож</a></div>';
echo '<div class="zona_rekl"><img src="img/icon/icon_a_experience.png" alt="*" /> <a href="help.php?action=fight"> Драка</a></div>';
echo '<div class="zona_rekl"><img src="img/icon/icon_a_experience.png" alt="*" /> <a href="help.php?action=tatoo"> Наколки</a></div>';
echo '<div class="zona_rekl"><img src="img/icon/icon_a_experience.png" alt="*" /> <a href="help.php?action=work"> Источник доходов</a></div>';
echo '<div class="zona_rekl"><img src="img/icon/icon_a_experience.png" alt="*" /> <a href="help.php?action=kach"> Качалка</a></div>';
echo '<div class="zona_rekl"><img src="img/icon/icon_a_experience.png" alt="*" /> <a href="help.php?action=black"> Чёрный рынок</a></div>';
break;

#
case 'pers':

# текст
echo '<div class="zona_menu">
Твой персонаж имеет 3 основыных характеристики .<br/>
<img src="img/icon/icon_a_power.png" alt="*" /> Сила
<img src="img/icon/icon_a_protection.png" alt="*" /> Защита
<img src="img/icon/icon_a_reputation.png" alt="*" /> Авторитет<br/><br/>
<b>Сила</b> - определяет урон который ты сможешь нанести в драке .<br/>
<b>Защита</b> - определяет количество урона , который ты сможешь отбить , если на тебя нападут .<br/>
<b>Авторитет</b> - главный показатель Зоны . Чем выше твой авторитет , тем выше ты в списке блатных.
</div>';

# выбор действий
echo '<div class="zona_aut"> Ваше действие :</a></div>';
echo '<div class="zona_rekl"><img src="img/icon/icon_a_dexterity.png" alt="*" /> <a href="help.php"> Помощь</a></div>';

break;


# 
case 'svodka':

# текст
echo '<div class="zona_menu">
В сводку попадают все новости относительного персонажа .<br/>
Если на вас нападут , или прошманают комнату , будет добавлена новая запись с результатами данного действия.
</div>';

# выбор действий
echo '<div class="zona_aut"> Ваше действие :</a></div>';
echo '<div class="zona_rekl"><img src="img/icon/icon_a_dexterity.png" alt="*" /> <a href="help.php"> Помощь</a></div>';

break;


# 
case 'top':

# текст
echo '<div class="zona_menu">
Список самых авторитетных преступтиков Зоны .<br/>
Обычно оны хорошо прокачаны , и если задумаешь напасть на них , то можешь отгребти по полной .
</div>';

# выбор действий
echo '<div class="zona_aut"> Ваше действие :</a></div>';
echo '<div class="zona_rekl"><img src="img/icon/icon_a_dexterity.png" alt="*" /> <a href="help.php"> Помощь</a></div>';

break;


case 'shmon':

# текст
echo '<div class="zona_menu">
Хочешь поднять баксов на халяву ?<br/>
Нехрен делать ...<br/>
Можешь грабить камеры других зеков .<br/>
Если налёт пройдет гладко , то ты получишь часть его бабок .<br/>
Шмон можна проводить 1 раз в сутки .<br/>
Только будь осторожен , тебя могут запалить менты и отсыпать пизды . 
</div>';

# выбор действий
echo '<div class="zona_aut"> Ваше действие :</a></div>';
echo '<div class="zona_rekl"><img src="img/icon/icon_a_dexterity.png" alt="*" /> <a href="help.php"> Помощь</a></div>';

break;

case 'ment':

# текст
echo '<div class="zona_menu">
Много бабок в нычке ?<br/>
Так не завай ...<br/>
Тут же зона , а не курорт . Обчистят как суку .<br/>
Что бы етого не случилось , ты можешь нанять в охранники мента .<br/>
Он будет присматривать за твоей камерой , и ни одна подлая гнида туда не проскочит .
</div>';

# выбор действий
echo '<div class="zona_aut"> Ваше действие :</a></div>';
echo '<div class="zona_rekl"><img src="img/icon/icon_a_dexterity.png" alt="*" /> <a href="help.php"> Помощь</a></div>';

break;


case 'fight':

# текст
echo '<div class="zona_menu">
Ты можешь дратся с другими зеками .<br/>
Естествено если твой персонаж слабенький , то тебе наваляют .<br/>
Нападать или нет , ты можешь решать сам , предварительно оценив мастерство твоего опонента .<br/>
В случае победы , ты получишь 1 ед . авторитета .<br/>
Дратся можна 1 раз в 60 минут .
</div>';

# выбор действий
echo '<div class="zona_aut"> Ваше действие :</a></div>';
echo '<div class="zona_rekl"><img src="img/icon/icon_a_dexterity.png" alt="*" /> <a href="help.php"> Помощь</a></div>';

break;


case 'tatoo':

# текст
echo '<div class="zona_menu">
Есть тут одна девица .....<br/>
Шакалкой кличут .<br/>
Так она тебе за бабки любую наколку сделает .<br/>
Наколка отображается в анкете твоего персонажа .
</div>';

# выбор действий
echo '<div class="zona_aut"> Ваше действие :</a></div>';
echo '<div class="zona_rekl"><img src="img/icon/icon_a_dexterity.png" alt="*" /> <a href="help.php"> Помощь</a></div>';

break;


case 'work':

# текст
echo '<div class="zona_menu">
Бабки они есть бабки ...<br/>
Без них никуда .<br/>
Ты можешь подрабатывать , устроевшись в "Петушок" , там за 12 часов роботы платят 50 баксов .<br/>
Можешь шмонать камеры .
</div>';

# выбор действий
echo '<div class="zona_aut"> Ваше действие :</a></div>';
echo '<div class="zona_rekl"><img src="img/icon/icon_a_dexterity.png" alt="*" /> <a href="help.php"> Помощь</a></div>';

break;


case 'kach':

# текст
echo '<div class="zona_menu">
Качалка - место , где можна накачаться .<br/>
Одна тренировка в 6 часов .<br/>
Добавляет 1 ед. к силе твоего персонажа .<br/>
Но личный тренер стоит 25 баксов .
</div>';

# выбор действий
echo '<div class="zona_aut"> Ваше действие :</a></div>';
echo '<div class="zona_rekl"><img src="img/icon/icon_a_dexterity.png" alt="*" /> <a href="help.php"> Помощь</a></div>';

break;


case 'black':

# текст
echo '<div class="zona_menu">
Любимое место всех зеков .<br/>
Заправляет там Жорик .<br/>
У него можна прикупить любое улутшения для твоего персонажа .<br/>
Там же предоставляют свои услуги менты для охраны камер .
</div>';

# выбор действий
echo '<div class="zona_aut"> Ваше действие :</a></div>';
echo '<div class="zona_rekl"><img src="img/icon/icon_a_dexterity.png" alt="*" /> <a href="help.php"> Помощь</a></div>';

break;

}
echo '<div class="zona_rekl"><img src="img/icon/icon_geo_city.png" alt="*" /> <a href="index.php"> Вернутся в камеру</a></div>';
}

# закроем от гостей
else{
echo '<div class="msg">Игра доступна только для авторизованых пользователей!</div>';
}
include_once '../sys/inc/tfoot.php';
?>
